/************************************   Theme color option  #333_#08bbb7    **************************************/
.top-menu {
    background-color:#333;
}
.pts_megamenu div.pts_menu .parentMenu a:hover,
.pts_megamenu div.pts_menu .parentMenu span.block-title:hover,
.pts_megamenu .pts_menu .parentMenu a.act,
.pts_megamenu .pts_menu.act .parentMenu a,
.pts_megamenu .pts_menu.active .parentMenu a{
    background-color:#08bbb7;
    transition: all 0.5s ease-in-out 0s;
}
.pts_megamenu div.popup a.level4:hover, #pts_menu_cms div.popup .itemSubMenu.level3:hover:before{
    color:#08bbb7;
}
.pts_megamenu div.popup div.menu-bottom a:hover{
    background: #08bbb7;
}
.left-block .button-container a span.wrap_bg {
    background: #333;
}
.left-block .button-container a:first-child span.wrap_bg{
    background-color: #333;
}
.left-block .button-container a:hover span.wrap_bg{
    background-color: #08bbb7 !important;
}
.left-block .button-container:hover a:first-child span.wrap_bg{
    background-color: #333;
}
ul.tab_cates li {
    background: none repeat scroll 0 0 #333;
}
ul.tab_cates li.active,
ul.tab_cates li:hover {
    background: #08bbb7;
}
.tags_block .block_content a {
    background: none repeat scroll 0 0 #333;
}
.tags_block .block_content a:hover {
    background-color: #08bbb7;
}
#blockptsblogstabs .blog-info{
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.6);
}
#blockptsblogstabs .blog_container:hover .blog-info{
    background: none repeat scroll 0 0 rgba(8, 187, 183, 0.6);
}
#blockptsblogstabs .blog_container a.see-more{
    background-color: #333;
}
#blockptsblogstabs .blog_container a.see-more:hover{
    background-color: #08bbb7;
}
  #footer .block_content .btn {
    background: #333;
}
#footer .block_content .btn:hover {background: #08bbb7;}
.footer-container .footer-top #social_block ul li{
        background: none repeat scroll 0 0 #333;
}
#footer .footer-center{
    background-color:#333;
}
.shopping_cart > a:first-child:hover{
    background-color: #08bbb7;
  }
.cart_block .cart-buttons a#button_order_cart span {
    background-color: #333;
}
.cart_block .cart-buttons a#button_order_cart:hover span {
    background-color: #08bbb7;
}
.pts_megamenu div.popup div.menu-bottom a{
    background: #333;
}
#pts_megamenu .pts_menu .parentMenu a:hover span.safe-off,
#pts_megamenu .pts_menu.active .parentMenu a span.safe-off,
#pts_megamenu .pts_menu.act .parentMenu a span.safe-off{
    background:#333;
}
#pts_megamenu .pts_menu .parentMenu a:hover span.safe-off:before,
#pts_megamenu .pts_menu.active .parentMenu a span.safe-off:before,
#pts_megamenu .pts_menu.act .parentMenu a span.safe-off:before{
    color: #333;
}
#pts_megamenu .pts_menu .parentMenu span.safe-off:before, .pagination > li:last-child > a, .pagination > li:last-child > span,
#my-account ul.myaccount-link-list li a i, #pts_menu_cms div.popup .itemSubMenu.level3 a:hover{
    color: #08bbb7;
}
#pts_megamenu .pts_menu .parentMenu span.safe-off{
    background: none repeat scroll 0 0 #08bbb7;
}
.back-top a, .top-pagination-content ul.pagination li.active > span span, .bottom-pagination-content ul.pagination li.active > span span,
.top-pagination-content ul.pagination li > a:hover span,.bottom-pagination-content ul.pagination li > a:hover span{
    background:#08bbb7; 
}
.back-top a:hover, .top-pagination-content ul.pagination li > a span, .top-pagination-content ul.pagination li > span span, .bottom-pagination-content ul.pagination li > a span, .bottom-pagination-content ul.pagination li > span span {
    background:#333;
}
.content_sortPagiBar .display li a:hover i,
.content_sortPagiBar .display_m li a:hover i {
    color: #08bbb7; }
.content_sortPagiBar .display li.selected i,
.content_sortPagiBar .display_m li.selected i {
    color: #333; }
.button.button-medium.bt_compare{
    background: none repeat scroll 0 0 #333;
}
.button.button-medium.bt_compare:hover{
    background: #08bbb7;
}
#wishlist_block a.btn{
    background: #333;
}
#wishlist_block a.btn:hover{
    background: #08bbb7;
}
ul.product_list.list > li .product-container .center-block .button-container a{
    background: none repeat scroll 0 0 #333;
}
ul.product_list.list > li .product-container .center-block .button-container a:hover{
    background: #08bbb7;
}
.tp-caption a.shop-now:hover, .tp-caption a.shop-now2:hover, .tp-caption a.shop-now3:hover{
	background-color: #08bbb7;
	border-color: #08bbb7;
}
.home-banner .img2{
    background-color:#08bbb7;
}
.home-banner .img6{
    background-color:#08bbb7;
}
.home-banner .img2 span.ontop,
.home-banner .img6 span.ontop{
    background: none repeat scroll 0 0 #333;
}
.static-bottom a{
    background: #08bbb7;
}
#search_block_top .btn.button-search {
    background: none repeat scroll 0 0 #333;
}
#search_block_top .btn.button-search:hover {
        background: #08bbb7;}

#languages_block_top ul#first-languages li{
    background:url("img/bg-title-x1.png") repeat-x scroll center top #333;
}
#languages_block_top ul#first-languages li:hover{
        background:url("img/bg-title-x1.png") repeat-x scroll center top #08bbb7;
}
#currencies_block_top ul#first-currencies li{
    background: url("img/bg-title-x1.png") repeat-x scroll center top #333;
}
#currencies_block_top ul#first-currencies li:hover {
        background: url("img/bg-title-x1.png") repeat-x scroll center top #08bbb7;
}
.box-info-product .exclusive,
.idTabs a,
.button.button-small,
.button.button-medium,
.button.button-medium.exclusive,
#layer_cart .layer_cart_cart .button-container .btn, 
.box-info-product .exclusive, .simpleblog-single.with-cover .cover .info h1 .blog-post-likes,
#pts-mobilemenu, .button.ajax_add_to_cart_button span, .button.lnk_view span, .cart_navigation .button-exclusive {
    background: #333;
}
.box-info-product .exclusive:hover,
#product #more_info_tabs li a.selected,
.idTabs a:hover, .button.ajax_add_to_cart_button span:hover, .button.lnk_view span:hover, 
.button.button-small:hover, .cart_navigation .button-exclusive:hover,
.button.button-medium:hover, .simpleblog-single.with-cover .cover .info h1 .blog-post-likes:hover,
.button.button-medium.exclusive:hover,
#layer_cart .layer_cart_cart .button-container .btn:hover,
.box-info-product .exclusive:hover{
    background: #08bbb7;
}
#footer .footer-center .myaccount li a,
#footer .footer-center #block_various_links_footer li a,
#footer .footer-center .why-buy li a{
    background:url("img/bg_footer_3.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
}
#footer .footer-center .myaccount li a:hover,
#footer .footer-center #block_various_links_footer li a:hover,
#footer .footer-center .why-buy li a:hover{
    color: #08bbb7;
    background:url("img/bg_footer_3.png") no-repeat scroll left -18px rgba(0, 0, 0, 0);
}
.pts-demo-wrap .control.inactive {
    background: url("img/button_7.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.pts-demo-wrap .control.active {
    background: url("img/button_8.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}

/************************************   Fix Responsive      **************************************/
@media (max-width:1200px){
    .shopping_cart > a:first-child {
            background: #333 !important;}
    .shopping_cart > a:first-child:hover {
            background: #08bbb7 !important;}
}